@charset utf-8;
*{border:0;outline:0;font-size:100%;background:transparent;margin:0;padding:0}
html,body{height:100%}
ul{list-style-type:circ;margin-left:25px}
body{
background:#000;
color:#fff; 
/*font-family:"Times New Roman",Georgia,Serif;*/
font-family: Myriad Pro;
font-size:12px;
line-height:16px;
}

h2,h3,h4,h5,h6{
		font-family: Myriad Pro;
}

p{
		font-family: Myriad Pro;
}

a{
		font-family: Myriad Pro;
}


h2{font-size:18.2px;}
h3{font-size:16px}
h5{font-size:14px}
a{color:#a6589a}
.clear{clear:both;width:100%}


div.zoom {
      zoom: 2; /* all browsers */
     -moz-transform: scale(2);  /* Firefox */
}

#wrapper {
		 margin: 0 auto 47px;
    min-height: 774px;
    overflow: hidden;
    width: 741px;
	zoom: 1; /* all browsers */
     -moz-transform: scale(1);  /* Firefox */
}
#logo {
		/*width:924px;
		margin: 47px auto 0;
		height:209px;*/
		width:1105px;
		margin: 47px auto 0;
		height:171px;
}

#mainmenu {
		/*width:736px;
		margin:70px auto 0;	
		height:52px;
		border:1px solid #a39989;
		 border-radius: 20px 0 20px 0;
		-moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    -khtml-border-radius: 20px 0 20px 0;
	background:#3d2f2d url(../images/mainmenu_bg.png) repeat-x 0 0;
	overflow:hidden;*/
}

ul.menu {
		list-style:none;
		margin:0;
		padding:0;
		margin:70px auto 0;	
		height:52px;
		border:1px solid #a39989;
		 border-radius: 20px 0 20px 0;
		-moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    -khtml-border-radius: 20px 0 20px 0;
	background:#3d2f2d url(../images/mainmenu_bg.png) repeat-x 0 0;
	overflow:hidden;
	width:auto;
}

ul.menu li {
	float:left;
}

ul.menu li a {
		  color: #FFFFFF;
    display: block;
    font-size: 18.2px;
    font-weight: 700;
     
    text-decoration: none;
	background:url(../images/br-right.png) no-repeat 100% 50%;
}
ul.menu li a span{
		display: block;
		padding: 18px 21px;
}

ul.menu li a:hover{
		background:url(../images/menu_bg.jpg) repeat-x 0 0 !important;
}

ul.menu li a span:hover{
		background:url(../images/br-right-h.png) no-repeat 100% 50%;
}


.selected{
		background:url(../images/menu_bg.jpg) repeat-x 0 0 !important;
}



.box_page_cont {
		/*width:736px;*/
		width:auto;
		margin:15px auto;	
		overflow:hidden;
		border:1px solid #a39989;
    border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    -khtml-border-radius: 20px 0 20px 0;
	background:#3d2f2d url(../images/gallery_bg.jpg) repeat-x 50% 0;
	position:relative;
}

.box_page {
		margin: 20px auto 3px;
    width: 619px;
}

.box_page table tr td {
	color:#fff;
}

ul.list-images {
		 list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.list-images li  {
		float:left;
		 margin-bottom: 8px;
    margin-right: 8px;
}

ul.list-images li a {
		 border:1px solid #a39989;
		 display:block;
		 height: 115px;
		 
}

.columns-wrap {
		width:741px;
		margin:0 auto;	
		overflow:hidden;
}

.left_arrow {
		left: 15px;
    position: absolute;
    top: 43%;
}

.right_arrow {
		right: 15px;
    position: absolute;
    top: 43%;
}

.prix_table {
		width:528px;
		margin:0 auto;
}

.box1 {
	background: none repeat scroll 0 0 rgba(32, 32, 31, 0.8);
    border: 1px solid #f7f4ee;
    border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    -khtml-border-radius: 20px 0 20px 0;
    float: left;
    min-height: 200px;
	padding: 20px;
    width: 190px;
	margin-right: 3%;
	line-height: 18px;
	height: 230px;
	position:relative;
}

.video_wrap {
		width:440px !important;
		min-height:273px !important;
		margin-top:20px;
}

.facebox {
		float:right;
		margin:20px 0 0 0;
		height: 300px;
}

.video {
		width:396px;
		height:243px;
		margin:0 auto;
}

.visiter {
		margin-top:15px;
		display:block;
}

.maintitle {
		 border-bottom: 6px solid #DB0D0D;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.description {
			font-size:12.8px;
			color:#4c4c4c;
}

.maintitle2 {
		 border-bottom: 5px solid #DB0D0D;
    color: #FFFFFF;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.main-box {
	min-height: 166px !important;
    width: 640px !important;
	overflow:hidden;
}

.col1 {
    width: 296px;
	text-align:justify;
	float:left;
	font-size:13px;
	color:#fff;
}


.more_link {
		  background: url("../images/more_bg.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 188px;
	line-height: 16px;
	position: absolute;
	bottom: 20px;

}


/***/

#map {
		float:right; margin-top:15px;
		width:484px;
		height:239px;
		 border-radius: 20px 0 20px 0;
		 -moz-border-radius: 20px 0 20px 0;
		 -webkit-border-radius: 20px 0 20px 0;
		 -khtml-border-radius: 20px 0 20px 0;
		border: 1px solid #F7F4EE;
		overflow:hidden;
		color:#000;
		 }

.contact-wrap {
		 background: none repeat scroll 0 0 rgba(32, 32, 31, 0.8);
    border: 1px solid #F7F4EE;
    float: left;
    height: 208px;
    margin-top: 15px;
    padding: 15px 30px 15px 15px;
    width: 430px;
    border-radius: 20px 0 20px 0;
    -moz-border-radius: 20px 0 20px 0;
    -webkit-border-radius: 20px 0 20px 0;
    -khtml-border-radius: 20px 0 20px 0;
}

.contact {
		width:424px;
		height:100px;
		margin-top:46px;
		}
		
.inpt_txt {
		 background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-size: 11.8px;
    height: 24px;
    margin-bottom: 3px;
    padding-left: 15px;
    width: 200px;
	font-weight:bold;
}	

.inpt_txtarea {
		 background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-size: 11.8px;
    height: 79px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding-left: 2px;
    width: 207px;
}	

.inpt_sbt {
		 background: url("../images/contact_06.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 0;
    height: 24px;
    line-height: 0;
    text-indent: -1e+8px;
    width: 49px;
}		

.footer {
	clear: both;
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px 0;
    text-align: center;
}


/** base carousel **/

#my-carousel-3 {
		min-height: 243px;
    overflow: hidden;
}

		.carousel ul {
		    position:absolute;
		    overflow:hidden;
		    margin:0;
		    padding:0;
		    list-style:none;
		}

		.no-js .carousel ul {position:static;}

		.carousel .mask {
		    position:relative;
		    overflow:hidden;
		    /*border:6px solid #444;*/
		}

		.carousel ul li {
			float:left;
			width:115px;
		    height:115px;
		    color:#fff;
			/*font-size:8em;*/
			text-align:center;
    margin-bottom: 8px;
    margin-right: 10px;
	background: #000;
		}
		.carousel ul li a {
			 border: 1px solid #A39989;
    display: block;
    height: 115px;
    width: 115px;
		}

		.carousel .pagination-links {
		    list-style:none;
		    margin:0;
		    padding:0;
			display:none;
		}
		 
		.carousel .pagination-links li {
		    display:inline;
		}

		.carousel .pagination-links li a {
			padding:2px 6px;	
		}

		.carousel .pagination-links li a:hover {text-decoration:none;}

		.carousel .pagination-links li.current a {
			 background:#444;
			 color:#fff;
		}
		 
		.carousel .disabled {
		    color:gray;
		    cursor:default;
			opacity: 0.3;
		}
		
		/** my carousel 1 **/
		#my-carousel-1 .mask {
			width:150px;
		}

		/** my carousel 2 **/
		#my-carousel-2 .mask {
			width:630px;
		}

		#my-carousel-2 ul li {
			margin:0 10px 0 0;
		}

		/** my carousel 3 **/
		#my-carousel-3 .mask {
			width:618px;
		}

		.color-1 {background:#007cd2;}
		.color-2 {background:#1788D7;}
		.color-3 {background:#3798db;}
		.color-4 {background:#62acdf;}
		.color-5 {background:#86bbe0;}
		.color-6 {background:#a7c7de;}
		.color-7 {background:#d5dbdf;}

	.prev {
		display: block;
    left: 12px;
    position: absolute;
    top: 41%;
	background:url(../images/arrow_left.png) no-repeat 50% 50%;
	text-decoration:none;
	color:#fff;
	font-size:0;
	width:20px;
	height:34px;
	
	}
	
	.next {
		display: block;
    right: 12px;
    position: absolute;
    top: 41%;
	background:url(../images/arrow_right.png) no-repeat 50% 50%;
	text-decoration:none;
	color:#fff;
	font-size:0;
	width:20px;
	height:34px;
	}
/*************************** added css **********************/
.right{
	float:right;
	}
.box1 img{
	margin: 0 auto;
	display: block;
	width: 190px;
	}
			